/**
* Local Sub Color CSS
*/
a, a:link, a:visited, a:hover, a:active, li a.active { color: #d2232a }

#navigation h2,
#navigation .block.block-menu ul.menu li a { color: #fff }

.node-card h1.title,
.node-card header h2,
.node-card header h2 a,
.node-card .field-name-field-card-additional-title,
body.page-taxonomy-term h1#page-title { color: #fff }

.node-card .field-name-field-card-additional-text,
.node-card .field-name-field-card-additional-text .field-items { background-color: #dfffc2 }
.node-card .field-name-field-card-additional-text .field-label { 
  color: #fff;
  background-color: #879300
}

.node-card .field-name-field-card-story,
.node-card .field-name-field-card-story .field-items { background-color: #f3dbc4 }
.node-card .field-name-field-card-story .field-label { 
  color: #fff;
  background-color: #d27923
}

#sidebar-first .block.categorie.theme h2 { color: #fff }
#sidebar-first .block.categorie.theme a { color: #000 }